body{
	/*max-width: 1004px;*/
    margin: 0 auto;
   overflow-x: hidden;

}
header{
    background: #548dd4;
}
.infor,.thank-text{
        width: 62%;
    margin: 0 auto;
}
#header .logo-img,#content-thank .infor {
	text-align: center;
}
#main-bg {
    min-height: 470px;
}
#main-bg .container{position: relative;}
#main-bg .bg-img{
background-image: url(./././images/bg-1a.jpg);
    min-height: 503px;
    background-repeat: no-repeat;
    position: absolute;
        left: 195px;
    z-index: 99;
}
ul.info-bar{
    width: 90%;
    margin: 0 auto;
	background: #112d50;
    list-style: none;
    padding: 16px 0;
    color: #fff;
    text-align: center;
   border-radius: 2px 1px 13px 13px;
}
ul.info-bar li a{
	color: #fff;
}
#footer {
    background: #1e4a7c;
       padding: 56px 0;
    border-bottom: 20px solid #193e69;
    position: relative;
}
#footer .dwn-btn{
	justify-content: center;
    display: flex;
}
#footer .dwn-btn .btn-bg{
    display: inline-block;
    background: #153051;
    border-radius: 13px 13px 2px 1px;
    position: absolute;
    z-index: 999;
    top: -14px;
    padding: 42px 6px;
}
#footer .dwn-btn img{
    margin-top: -62px;
}
#main-bg2 .container{
    padding-top: 15px;
    position: relative;
   left: 195px;
    z-index: 99;
}
.bg-from{
	background: #e8e8e8;
        min-height: 504px;
    border-radius: 15px;
    color: #5a5959;
    text-align: center;
    padding-top: 18px;
    position: absolute;
}
.bg-from h3,#content-thank h3{
    font-size: 18px;
    font-weight: 700;
    margin: 13px 0;
    width: 100%;
    text-align: center;
   color: #3d3d3d;

}
.bg-from p,#content-thank p{
   color: #3d3d3d;
    font-size: 15px;
    margin: 25px 0;
    width: 100%;
    text-align: center;
}
input[type="text"]{
    padding: 9px 55px;
    border: 1px solid #a0a0a0b3;
    border-top: 3px solid #a0a0a0a8;
    border-left: 3px solid #a0a0a0a8;
    margin-bottom: 20px;
    text-align: center;
    width: 300px;
}
section#main-bg2 {
       min-height: 461px;
}
.sub-bg{
 display: inline-block;
    background: #153051;
    border-radius: 13px 13px 2px 1px;
    z-index: 999;
    padding: 25px 10px;
    margin-top: 122px;
    position: absolute;
    left: 232px;
}
#content-thank{
    background: #e8e8e8;
}
#content-thank .row .thank-text{
    padding: 114px 0;
}
#content-thank p {
    margin-bottom: 20px;
}
ul.info-col,ul.info-col a {
    list-style: none;
    color: #153051;
    width: 100%;
    text-align: center;
    padding-left: 0;
}
#content-thank b{
    display: inline-block;
    background: #153051;
    border-radius: 13px 13px 2px 1px;
    z-index: 999;
    padding: 34px 122px;
    margin-top: 10px;
    color: #fff;
    font-size: 22px;
    min-width: 260px;
    margin-bottom: 144px;

}
/*resposive*/
@media only screen and (max-width: 1024px){
   #main-bg .bg-img,#main-bg2 .container{
        left: 162px;
   }
   .sub-bg{
    left: 173px;
   }
}
@media only screen and (max-width: 990px){
    #main-bg .bg-img{
            left: 116px;
    }
   #main-bg2 .bg-from{
    left: -46px;
    }
    .sub-bg{
       left: 93px;
    }
}
@media only screen and (max-width: 767px){
    #main-bg .bg-img{
            left:0;
    }
    body {
    max-width: 100%;
    margin: 0 auto;
}
#header .logo-img img{
        width: 100%;
}
#main-bg2 .container{
      left: 43px;  
}
.sub-bg {
    left: 126px;
}
}
@media only screen and (max-width: 533px){
    .sub-bg {
    left: 115px;
}
}
@media only screen and (max-width:480px){
    .sub-bg {
    left: 88px;
    }
    #content-thank b{
       padding: 34px 70px;
    }
    #content-thank .row .thank-text {
    padding: 45px 0;
}
.infor, .thank-text {
    width: 83%;
    margin: 0 auto;
}
}
@media only screen and (max-width:414px){
.sub-bg {
    left: 62px;
}
}
@media only screen and (max-width:375px){
    .sub-bg {
    left: 38px;
    margin-top: 31px;
}
}
@media only screen and (max-width:360px){
    .sub-bg {
    left: 30px;
    margin-top: 31px;
}
}
@media only screen and (max-width:320px){
    input[type="text"]{
    width: 238px;
    }
    .sub-bg {
    left: 20px;
    padding: 18px 0;
    margin-top: 35px;
    }
    .sub-bg input[type="image"]{
            width: 82%;
    }
}